body{ background-color:#f7f7f7 !important;}
.breadcrumb a:visited, .breadcrumb a:active {
	color:navy;}.breadcrumb a:hover {
	text-decoration:underline;}.textboldblue {
	font-family:Arial;font-size:13px;color:#313131;line-height:13px;text-decoration:none;font-weight:normal;}.research {
	font-family:Arial;font-size:13px;color:#3293e2;line-height:14px;text-decoration:none;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}.textbold2_green {
	font-family:Arial;font-size:11px;color:#0b5204;line-height:13px;text-decoration:none;font-weight:bold;}input:focus {
	background:#ffffff;}
	#index-image {	height:300px;width:970px; border-top:0; margin:0 auto; clear:both;} 
	.index_table{width:1000px; margin-top:10px; margin-bottom:10px; background-color:#ffffff; border:solid 1px #dedede; border-bottom:0; clear:both; vertical-align:top;}
	.tab_div{ background-color:#f7f7f7; float:right; height:100%; width:520px; overflow:hidden;}
	#body-container1 {
	margin:0 auto;width:970px;height:auto;}#index-banner {
	float:left;height:300px;width:970px;}#details-index {
	float: left;width:749px;height:auto;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto; margin-top:7px; background-color:#ffffff;}#whytext {
	height:178px;width:752px;margin-top:5px;margin-right:auto;margin-bottom:0px;margin-left:2px;}#products {
	height:auto;width:100%;margin-top:5px; margin:0 auto; }#article1 {
	height:auto;width:721px; margin: 0 auto;}#lowest-price {
	float: left;height:337px;width:253px;margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:2px;background-image: url(http://Images1.pharmaexpressrx.com/lowest_faq_bg.gif);background-repeat: no-repeat;background-position:center;}#cart_shop {
	margin:auto;height:430px;width:235px; clear:both; background-image:url(http://Images1.pharmaexpressrx.com/3-step-bg.png)}.textbold2_green {
	font-family:Arial;font-size:11px;color:#0b5204;line-height:13px;text-decoration:none;font-weight:bold;}/*#product_bg {
	background-image:url(http://Images1.pharmaexpressrx.com/product_1_bg.gif);background-repeat:no-repeat;background-position:center;height:165px;width:158px;}*/
a.article:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.article:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.article:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.article:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}.research {
	font-family:Arial;font-size:13px;color:#3293e2;line-height:14px;text-decoration:none;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}.generic {
	font-family:Arial;font-size:18px;color:#008cca;text-decoration:none;line-height:16px;font-weight:bold; height:48px}.pillname {
	font-family:Arial;font-size:19px;color:#d19737;line-height:20px;text-decoration:none;font-weight:bold;}.pillrate {
	font-family:Arial;font-size:21px;color:#4e585c;line-height:22px;text-decoration:none;font-weight:bold;}.text-brown {
	font-family:Arial;font-size:16px;color:#7b4205;line-height:13px;text-decoration:none;font-style:italic;font-weight:bold;}.textbold_pill {
	font-family:Arial;font-size:13px;color:#4e585c;line-height:15px;text-decoration:none;font-weight:bold;}.text_white {
	font-family:Arial;font-size:13px;color:#fff;line-height:14px;text-decoration:none;font-weight:bold; text-transform:uppercase;}.textbold2_green {
	font-family:Arial;font-size:11px;color:#0b5204;line-height:13px;text-decoration:none;font-weight:bold;}a.article:link {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.article:active {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}a.article:hover {
	color:#f06f1c;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}a.article:visited {
	color:#42771e;text-decoration:underline;font-family:Arial;font-size:13px;font-weight:bold;}
	.helth_img{width:100px; height:100px; border:solid 1px #cdcdcd; margin:10px; margin-bottom:2px; margin-left:0px;}
	.research {
	font-family:Arial;font-size:13px;color:#3293e2;line-height:14px;text-decoration:none;font-weight:bold;}a.research2:link {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;line-height:12px;}a.research2:active {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.research2:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:normal;}a.research2:visited {
	color:#069;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}.pillname {
	font-family:Arial;font-size:18px;color:#088cc3;line-height:20px;text-decoration:none;font-weight:bold;}.pillrate {
	font-family:Arial;font-size:21px;color:#c00;line-height:22px;text-decoration:none;font-weight:bold;}.text-brown {
	font-family:Arial;font-size:12px;color:#4e585c;line-height:13px;text-decoration:none;font-style:normal;font-weight:bold;}.textbold_pill {
	font-family:Arial;font-size:13px;color:#707070;line-height:15px;text-decoration:none;font-weight:normal;}.text_white {
	font-family:Arial;font-size:14px;color:#fff;line-height:14px;text-decoration:none;font-weight:bold;}.pillname {
	font-family:Arial;font-size:24px;color:#494949;line-height:20px;text-decoration:none;font-weight:bold; margin-top:5px;}.pillrate {
	font-family:Arial;font-size:21px;color:#c00;line-height:22px;text-decoration:none;font-weight:bold; margin-top:8px; width:85px; text-align:center; margin-right:15px; float:right;}.levitra {
	font-family:Arial;font-size:18px;color:#e18313;line-height:20px;text-decoration:none;font-weight:bold;}.propecia {
	font-family:Arial;font-size:18px;color:#1252a1;line-height:20px;text-decoration:none;font-weight:bold;}.acomplia {
	font-family:Arial;font-size:18px;color:#f955ab;line-height:20px;text-decoration:none;font-weight:bold;}.text-brown {
	font-family:Arial;font-size:14px;color:#707070;line-height:13px;text-decoration:none;font-style:normal;font-weight:bold; height:68px; text-align:right; width:194px;}body {
	color:#333;text-align:left;margin:5px;padding:0;background-color:#fff;font-family:Arial;font-size:70%;}#livechat {
	float: left;height:45px;width:164px;margin-top:20px;margin-right:0px;margin-bottom:0px;margin-left:15px;}#topright {
	float: left;height:90px;width:180px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:1px;}#link-section {
	height:50px;width:1008px;margin:0;background-image:url(http://Images1.pharmaexpressrx.com/main_bg.gif);background-repeat:repeat;float:left;}#security {
	float:left;height:50px;width:168px;margin-top:12px;margin-right:0;margin-bottom:0;margin-left:8px;}h4 {
	color:#666;text-decoration:none;font-family:Arial;font-size:12px;line-height:12px;font-weight:bold;font-style:normal;margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0;}h5 {
	font-family:Arial;color:#ca060a;text-decoration:none;font-size:13px;line-height:13px;margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0;}.toptext {
	font-family:Arial;font-size:12px;color:#333;font-weight:normal;line-height:14px;text-decoration:none;text-align:justify;float:left;}.text_red {
	font-family:Arial;font-size:11px;color:#d20000;font-weight:normal;line-height:13px;text-decoration:none;}a.mainlink:link {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:active {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:hover {
	color:#0083c3;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.mainlink:visited {
	color:#327d06;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.prodlink:link {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:active {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:hover {
	color:#093;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodlink:visited {
	color:#333;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;}a.prodtitle:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:12px !important;font-weight:bold;text-align:left;}a.prodtitle:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}a.prodtitle:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}a.prodtitle:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:14px;font-weight:bold;}#ads {
	float: left;height:165px;width:224px;border:1px solid #088BC1;}a.home:link {
	color:#333;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;line-height:14px;}a.home:active {
	color:#333;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.home:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.home:visited {
	color:#003;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.category:link {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:active {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:hover {
	color:#f90;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.category:visited {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.product:link {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;cursor:hand;cursor:pointer;}a.product:active {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}a.product:hover {
	color:#f06f1c;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}a.product:visited {
	color:#42771e;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;cursor:hand;cursor:pointer;}.textboldorange {
	font-family:Arial;font-size:11px;color:#f07100;line-height:13px;text-decoration:none;font-weight:bold;text-indent:20px;text-align:left;}a.tab-link:link {
	color:#494949;text-decoration:none;font-family:Arial;font-size:15px;text-align:left;line-height:14px;}a.tab-link:active {
	color:#333;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;line-height:14px;}a.tab-link:hover {
	color:#494949;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;line-height:14px;}a.tab-link:visited {
	color:#28a0d5;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;line-height:14px;}
	.lnk_ttl{ text-decoration: none; height: 50px; width: 190px; line-height: 50px; padding-left:8px; font-size: 15px; border-top:0; color:#494949;}
	.tab_container{width: 520px; height: auto; margin: 0px auto; float: right;}
	.tabs{width: auto; float: left; clear: both; height: auto; margin:0; text-align:left; padding:0; list-style:none}
	.tab_content{display: block; margin: 0px auto; width: 96%; text-align: left; height:183px; overflow:hidden; margin-top:11px;background-color:#f7f7f7; line-height:18px;}
	.active{ background-color:#f7f7f7; border: 1px solid #cdcdcd; border-right:0;border-top:0px; font-weight:bold;}
	.inactive{border: 1px solid #cdcdcd;border-top:0px; background-image:url(http://Images1.pharmaexpressrx.com/arrow.png); background-repeat:no-repeat; background-position:183px; }
	a.tab-highlight:link {
	color:#494949;text-decoration:none;font-family:Arial;font-size:15px;text-align:left;}a.tab-highlight:active {
	color:#494949;text-decoration:none;font-family:Arial;font-size:15px;text-align:left;}a.tab-highlight:hover {
	color:#494949;text-decoration:none;font-family:Arial;font-size:15px;text-align:left;}a.tab-highlight:visited {
	color:#494949;text-decoration:none;font-family:Arial;font-size:15px;text-align:left;}.textbold2 {
	font-family:Arial;font-size:16px;color:#ffffff;line-height:37px;text-decoration:none;font-weight:bold;width:auto;height:37px; background-color:#009add; padding-left:18px;}.blog {
	font-family:Arial;font-size:14px;color:#3293e2;line-height:13px;text-decoration:none;font-weight:bold;text-indent:20px;}#bottom {
	margin:auto;height:172px;width:988px;background-color:#fff;}.bottom_title {
	font-family:Arial;font-size:14px;color:#044a6c;line-height:16px;text-decoration:none;font-weight:bold;text-indent:5px;}a.bottomlink:link {
	color:#47a6d3;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:13px;font-weight:bold;}a.bottomlink:active {
	color:#47a6d3;text-decoration:none;text-align:center;font-family:Arial;font-size:12px;font-weight:bold;}a.bottomlink:hover {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;font-weight:bold;}a.bottomlink:visited {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;font-weight:bold;}a.main-bttmlink:link {
	color:#488dae;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:active {
	color:#488dae;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:hover {
	color:#f60;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}a.main-bttmlink:visited {
	color:#060;text-decoration:none;text-align:center;font-family:Arial;font-size:11px;line-height:12px;font-weight:bold;}.copyright {
	font-family:Arial;font-size:10px;color:#069;font-weight:normal;line-height:14px;text-decoration:none;text-align:center;}#inner-advt {
	height:auto;width:724px;}#article2 {
	height:auto;width:721px; margin:0 auto; margin-top:12px !important;}#article3 {
	height:auto;width:721px; margin:0 auto; margin-top:0px;}
	.helth_arti{ color:#323232; font-size:15px; font-weight:bold; text-align:left; text-transform:capitalize; }
	.art_lnk{ color:#6c6c6c; font-size:12px; font-weight:normal; text-align:left; clear:both; float:left; margin-top:2px;}
	.cont_art{width: 240px; height:100px; padding-top:2px; }
	.cont_art_testi{width:719px; border:solid 1px #cdcdcd; height:auto; margin-top:12px; background-color:#f7f7f7;}
	.helth_arti_testo{ border-bottom:solid 1px #cdcdcd; height:25px; width:97%; margin:0 auto; font-size:12px; line-height:24px; padding-top:4px; padding-bottom:4px; margin-left:11px;}
	.art_testo{color:#7a7a7a; font-size:12px; width:97%; margin:0 auto; margin-top:0px; padding:7px;}
	input {
	color:#000000;background-color:#ffffff;border:1px solid #b6b6b6;text-indent:0px;font-family:Arial;font-size:12px;line-height:13px;text-decoration:none;}select {
	background-color:#ffffff;color:#000000;border:1px solid #b6b6b6;text-indent:0; height:21px; padding:1px; font-family:Arial;font-size:12px;line-height:13px;text-decoration:none;}a.viewlink:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.viewlink:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.view-link:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;text-align:left;}a.view-link:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.viewlink:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.viewlink:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.viewlink:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.sitemap:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;text-align:left;}a.sitemap:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.sitemap:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;}a.sitemap:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:12px;font-weight:bold;}#top-section {
	margin:0;padding:0;float:left;height:84px;width:1009px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position: -3px -95px;}
/*	#logo {
	float:left;height:83px;width:220px;margin:0px 0px 0px 17px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-10px -7px;cursor:pointer;}*/
	#guarantee {
	float:left;height:76px;width:80px;margin:7px 50px 0px 12px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-7px -188px;cursor:hand;cursor:pointer;}#mainlinks {
	float:left;height:49px;width:740px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -270px;}#tollfree {
	float:left;height:49px;width:243px;margin:0px 0px 0px 15px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-9px -322px;}.takeover {
	height:49px;width:252px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -387px;border:0px;}.shipment {
	height:18px;width:166px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -464px;float:left;}#takeover_bg {
	height:37px;width:713px; line-height:37px; color:#ffffff; background-color:#5DA62A; margin-top:5px; margin-left:13px; padding-left:10px; }.lowest {
	height:41px;width:230px;padding:0px;background-image: url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-20px -570px;background-color:#E3FCD9;}.net {
	height:28px;width:100px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-30px -958px;}.tpharma {
	height:28px;width:28px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-30px -992px;}.p-title {
	height:37px;width:235px; background-color:#009add;}.link_bg {
	height:26px;width:181px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-17px -1064px;}.link_bullet {
	height:23px;width:26px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-24px -1096px;}.bullet {
	height:11px;width:13px;margin:20px 0px 0px 0px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-23px -1119px;}.link_divider {
	height:6px;width:161px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-14px -1146px;}#product_bg {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#product_bg_1 {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#product_bg_2 {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#product_bg_3 {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#product_bg_4 {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#product_bg_5 {
	height:190px;width:240px;background-color:#f7f7f7; border:solid 1px #cdcdcd;}#pill {
	height:53px;width:54px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-47px -1402px;}#pill_1 {
	height:53px;width:54px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-49px -1455px;}#pill_2 {
	height:53px;width:54px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-49px -1510px;}#pill_3 {
	height:54px;width:61px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-50px -1565px;}#pill_4 {
	height:54px;width:61px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-50px -1618px;}#pill_5 {
	height:54px;width:61px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-46px -1670px;}.cart_shop {
	height:26px;width:653px; background-color:#5da62a;}#final_bullet {
	height:11px;width:11px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-22px -1761px;}#final_bullet_1 {
	height:11px;width:11px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-22px -1761px;}#final_bullet_2 {
	height:11px;width:11px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-22px -1761px;}#final_bullet_3 {
	height:11px;width:11px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-22px -1761px;}#final_bullet_4 {
	height:11px;width:11px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-22px -1761px;}#number {
	height:16px;width:5px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1779px;margin:0px 0px 0px 5px;}#number_1 {
	height:16px;width:14px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1796px;}#number_2 {
	height:16px;width:14px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1814px;}#number_3 {
	height:16px;width:14px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1832px;}#arti {
	height:31px;width:380px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -1870px;}#arti_1 {
	height:31px;width:380px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -1870px;}#arti_banner {
	height:25px;width:736px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-14px -1933px;}#visa {
	height:29px;width:38px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-18px -1965px;}.mcard {
	height:29px;width:42px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-15px -2003px;}#foot {
	height:172px;width:252px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-10px -2072px;}#foot_1 {
	height:172px;width:232px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-11px -2248px;}#foot_2 {
	height:172px;width:240px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2420px;}#foot_3 {
	height:172px;width:240px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2594px;}#lady {
	height:170px;width:56px;background-image:url(http://Images1.pharmaexpressrx.com/sprite.jpg);background-position:-12px -2773px;}.lowestdiv {
	margin-left:10px;}.textbold {
	font-family:Arial;font-size:11px;color:#666;line-height:13px;text-decoration:none;font-weight:bold;text-align:center;}
	#main_links {
	float: left;height:auto; margin-top:12px; width:235px; padding-left:0px;}


/* new css bottom bot and topbot*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fff;
	background-image: url(http://Images1.pharmaexpressrx.com/bodybg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
ul {}
P{ margin:3px; padding:3px;}
img{ margin:0; padding:0;}
img.left {
	float: left;
	margin: 0 20px 0 0;}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	width: 1000px;
	height: auto;
	background-color: #FFFFFF;
 margin:0 auto;


	
}

/* Header */

#logo {
	width: 970px;
	height: 105px;
	margin: 0 auto;	
	margin-bottom:0px;
}



#logo span {
	color: #000;
}

#logo h1 
{
    color:#494949;
     font-weight:normal;
	padding-top: 4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:15px;
	font-family:Arial; font-size:13px;
	width:auto; float:right;
}

#logo p {
	display: block;
	padding-top: 5px;
	margin-left:20px;
}
#logo p .cart{
	display: block;
	padding-top: 40px;
	text-transform: uppercase;
	font-size: 10px;
	width:350px;
	margin-right:10px;
}
#logo div {
	display: block;
	padding-top: 0px;
}

#logo a {
	border: none;
	text-decoration: none;
}

.shoppingcart{float:right; margin-right:10px; left:840px;  width:282px; height:73px;}
.cartbox{ float:right; width:160px; line-height:34px; font-family:Arial; font-size:13px !important; text-align:center;}
.takeoverbox{margin-left:10px; margin-right:10px; text-align:center; margin-top:10px;}
.paymentbox{width:250px; float:left; line-height:45px;}
.copyrightbox{width:auto; float:right; text-align:center; margin-top:15px;}
.rssbox{width:240px; float:left; text-align:right; margin-top:10px;}
/* Menu */

#menu {
	
	margin: 0 auto;
	padding: 0;
	height: 35px;
	
	width: 970px;
	background-image: url(http://Images1.pharmaexpressrx.com/menu_bg.png);
	background-repeat: no-repeat;
	
}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	margin-left:15px;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 13px;
	color: #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
}

#menu a:hover {
	color: #494949;
}



#menu .first {
	background: none;
	
}

/* Wrapper */

#wrapper {
	
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFFFFF;
}

#page-bg {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* Content */

#content {
	float: left;
	width: 700px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.post {
	padding-bottom: 20px;
	margin:0 auto;
	float:left;
	width:700px;
}

.post h1 {
	font-weight: normal;
}


/* Footer */

#footer {
	width: 100%;
	height: 264px;
	margin: 0 auto;
	background-color: #009add;
	border-top:solid 1px #dedede;
	margin-bottom:10px;
	
}

#footer-bg {
	width: 999px;

	padding: 0px;
	height: 246px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #009add;
}


#footer a {
	color: #ffffff;
	 line-height: 30px;
    padding-left: 10px;
    font-weight:normal !important;
    font-size:13px !important;
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}
.footerline{background-color:#a21100; height:10px;}
.footerbox1{width:900px; margin-left:200px; padding-right:10;}

.footerbox2{float:left; margin:10px;}
.footerbox3{float:right; width:300px;}

.footerlinks {
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	float:left;
}

.footerlinks ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	 padding-left:0px;
}
.footerlinks li {
	 margin: 5px 5px 5px -1px;
	padding: 4px 0px 0px px;
	color:#fff;
	
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}

.footerlinks li a {
	padding: 0px 0px;
}

.footerlinks li a:hover {
	color: #409c54;
}

.footerlinks p {
	height: 20px;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.footerlinks a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}

.bluetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1195ca;
	text-decoration: none;
}

.whitetxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.smallwhitetxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
}




/*bx banner style*/

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
.bxslider{ margin:0px !important}
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  0px solid #fff;
	
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 5px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius:0px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #009ADD;
	border:0 !importatnt;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/*END*/


   /*-------------------------Live help changes-----------------------------------------------*/
    #LiveHelpInitiateChat{ display:none !important;}
   #LiveHelpCallAction{display:none !important;}
    #LiveHelpEmbedded{background-image:url("http://Images1.pharmaexpressrx.com/2.png") !important;z-index: 999 !important; width:260px !important; background-repeat:repeat-x; height:275px !important; left:18.4% !important;  }
    #LiveHelpEmbedded .background {  }
    .background{background:none !important;}
 
    #LiveHelpStatusText{color:#ffffff !important; font-family:Trebuchet MS; font-weight:600; left:3px !important; top:8px!important; line-height:32px !important;}
    .drop-shadow{ box-shadow:none !important;}
    .curved:before{box-shadow:0 !important;}
  .CloseButton{background: url("http://Images1.pharmaexpressrx.com/chat_close.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0) !important; height:20px !important; width:20px !important;}
    #LiveHelpCloseButton{ top:8px !important;}
    #LiveHelpDepartmentInput{ display:none !important;}
    #LiveHelpSignIn{border: solid 2px #a2ab08 !important; border-top:0 !important; width:256px !important; height:296px !important; background-color:#eeeeee !important;}
   #LiveHelpSignInDetails{ border: solid 1px #aaaaaa !important; color:#666666!important; font-size: 13px!important;    margin: 8px 6px 4px!important;    padding: 12px 0!important; }
   .drop-shadow{ background-color:#eeeeee !important; margin-top:5px !important; padding-top:5px !important;}
   #LiveHelpDepartmentLabel{ display:none !important;}
   #LiveHelpInput{ height:90px !important; background:none !important;}
   .LiveHelpInput{width:235px !important; right:11px;border:solid 1px #aaaaaa !important;}
   #LiveHelpSendButton, #LiveHelpCopyright{ display:none !important;}
   .bubbletip{ left:298px !important;}
   #LiveHelpOperatorNameBackground{margin-left: 0 !important;}
   .NameLabel,.EmailLabel{ margin-left:-11px !important;}
    #Connecting{ height:115px !important;}
    #LiveHelpConnectButton{ width:125px !important; margin-top:15px !important}
    .ConnectButtonHover{width:125px !important;background-position: 0 -823px !important}
    #LiveHelpTab{ background:none;}
    #LiveHelpLogin{ height:71px!important;}
    #LiveHelpWaiting{ display:block !important;}
    #LiveHelpScroll{ height:176px!important;overflow-x: hidden!important;}
    #LiveHelpMessages{ width:222px!important; padding-left:12px!important;}
    
#LiveHelpSignInDetails > span {
    color: #0f0f0f;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
}
    
    /*new*/
    .LiveChatIcon
    {
        display:none !important;
    }
  #LiveHelpTab{ background:none !important;}
   /*-------------------------end Live help changes-----------------------------------------------*/